package com.yidian.bcommon.services

import com.yidian.xarc.xrouter.ResultResolver
import com.yidian.yac.core.zap.ZapService

abstract class ZapServiceAdapter :ZapService (){
    override fun onAction(
        path: String,
        action: String,
        params: Any,
        options: Any,
        resolver: ResultResolver
    ) {}
    override fun onExit() {}
    override fun onInit() {}
}
